body{
    font-family: "Roboto", "Helvetica";
    font-size:16px;
    color:#000;
    padding-top:130px
}
.container-fluid{
    padding-right: 0;
    padding-left: 0;
}
.max-fluid {
    max-width: 1440px;
}
a{
    color: #5F57A1;
}
a:hover{
    color: #5F57A1;
    text-decoration: underline
}
/* definizione btn */
.btn-casa {
    height: 48px;
    width: 200px;
    border-radius: 8px;
    background-color: #FFBA00;
    color: #3A3A3A;
    font-size: 18px;
    line-height: 21px;
    font-weight: 500;
}
.btn-casa.disabled{
    color: #BEC2C9;
    border:2px solid  #f5f5f5;
    background-color: #FFF
}
.btn-casa:hover{
    background-color: #FFC400
}
.btn-casa:active{
    background-color: #FFAF00
}
a.btn-casa {
    padding: 13px;
}
.hand{cursor: pointer;}
@media only screen and (max-width: 1024px){

}
@media only screen and (max-width: 768px){
    body{
        padding-top:64px
    }

}
@media only screen and (max-width: 455px){

    .btn-casa{
        width: 200px;
        font-size: 18px;
        letter-spacing: 0;
    }
}